package com.udapsoft.modular.web.ibsheet7.exception;

import com.udapsoft.modular.core.exception.ModularException;

public class IBSheet7RenderingException extends ModularException {
	private static final long serialVersionUID = -5186590274690587293L;
	private static final String DEFAULT_ERROR_MESSAGE = "IBSheet7 View 렌더링중 오류가 발생하였습니다.";

	public IBSheet7RenderingException() {
		super(DEFAULT_ERROR_MESSAGE);
	}

	public IBSheet7RenderingException(String message, Throwable t) {
		super(message, t);
	}

	public IBSheet7RenderingException(String message) {
		super(message);
	}

	public IBSheet7RenderingException(Throwable t) {
		super(t);
	}
}
